<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8"/>
    <meta
            content="EndeavourOS svobodný operační systém...."
            name="description"
    />
    <meta content="EndeavourOS, Gnome Desktop, Linux" name="keywords"/>
    <meta content="Kankys" name="author"/>

    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="assets/style.css" rel="stylesheet"/>
    <link href="/img/icons.png" rel="shortcut icon"/>
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <!--icons dark, go to up-->
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
            rel="stylesheet"
    />

    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - Gnome Desktop</title>
</head>
<body>
<?php require "assets/header.php"; ?>
<main>
    <section class="welcome">
        <h1>💻 Gnome Desktop</h1>
        <p>Nechte věci dělat s lehkostí, pohodlím a vaší 100% kontrolou.</p>
        <p>Snadný a elegantní způsob, jak používat váš počítač, GNOME je navržen tak, aby vám pomohl mít nejlepší možný počítačový zážitek.</p>
        <img src="./img/gnome.webp" alt="" style="width: 40%;height: auto;">
        <p>Oficiální web <a href="https://www.gnome.org/" target="_blank">Gnome</a></p>
        <p>Dokumentace na <a href="https://wiki.archlinux.org/title/GNOME" target="_blank">Arch wiki</a></p>
        <p>Instalace a předinstalované balíčky, které jste získali s výchozí instalací EndeavourOS Gnome, jsou holé s minimálním nastavením, které je připraveno k nastavení vašich osobních potřeb.</p>
        <p>V případě, že chcete přidat nějaké další funkce do vašeho Gnome čtěte dál.</p>
        <h3>Online účty</h3>
        <p>Některé online účty, jako je <a href="https://owncloud.com/de/" target="_blank">vlastní cloud</a> vyžadují, aby <a href="https://archlinux.org/packages/?name=gvfs-goa" target="_blank">qvfs-goa</a> byl nainstalován pro veškeré funkce v aplikacích GNOME, jako jsou soubory GNOME a Dokumenty GNOME.</p>
        <div class="code-box">
          <pre id="code-content">
          sudo pacman -Syu gvfs-goa
          sudo pacman -Syu gvfs-google
          sudo pacman -Syu gvfs-onedrive
          sudo pacman -Syu gvfs-online-accounts
          sudo pacman -Syu gvfs
          </pre>
        </div>
        <h3>Rozšíření</h3>
        <p>Katalog rozšíření je k dispozici na adrese <a href="https://extensions.gnome.org/" target="_blank">https://extensions.gnome.org/</a>, mohou být instalovány buď prostřednictvím <a href="https://archlinux.org/packages/?q=gnome-shell-extension">Oficiálních repozitářu</a> (pouze několik), <a href="https://aur.archlinux.org/packages?K=gnome-shell-extension" target="_blank">AUR repozitářů</a> nebo prostřednictvím webu <a href="https://extensions.gnome.org/" target="_blank">Gnome extension</a> přes prohlížeč:</p>
        <p>Chcete-li je instalovat z vašeho prohlížeče, potřebujete <a href="https://archlinux.org/packages/extra/any/gnome-browser-connector/" target="_blank">Gnome Browser Connector</a>, který nainstalujeme tímto příkazem:</p>
        <div class="code-box">
          <pre id="code-content">
          pacman -Syu gnome-browser-connector
          </pre>
        </div>
        <p>Teď si stačí v prohlížeči vybrat <a href="https://extensions.gnome.org/" target="_blank">rozšíření</a> a nainstalovat.</p>
        <h3>Gnome aplikace</h3>
        <p>Aplikace Gnome se nacházejí ve skupině gnome extra v <a href="https://archlinux.org/groups/x86_64/gnome-extra">AUR</a>.</p>
        <p>Nebo na oficiálním webu s aplikacemi <a href="https://apps.gnome.org/cs/" target="_blank">Gnome</a> i s českou lokalizací.</p>
        <p>Pod tímto odkazem najdete <a href="https://cz.gnome.org/" target="_blank">Gnome Česká republika</a>, web je naposledy aktualizován na Gnome 43. Ale snažíme se dohodnout se správcem webu na aktualizaci.</p>
        <p>Zdroje pro článek byly použity se svolením z oficialního webu <a href="https://endeavouros.com/" target="_blank">EndeavourOS</a>.</p>
        <code
        ><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
            8.11.2024</code
    </section>
</main>
<?php require "assets/returnbutton.php"; ?>
<?php require "assets/footer.php"; ?>
<script src="assets/script.js"></script>
</body>
</html>
